《Android游戏编程入门经典》——1.4节Android开发系统要求-阿里云开发者社区

开发者社区> 开发与运维> 正文
登录阅读全文

《Android游戏编程入门经典》——1.4节Android开发系统要求

简介:

本节书摘来自异步社区《Android游戏编程入门经典》一书中的第1章,第1.4节Android开发系统要求,作者【美】Jonathan S. Harbour,更多章节内容可以访问云栖社区“异步社区”公众号查看

1.4 Android开发系统要求
Android游戏编程入门经典
Android SDK支持下列操作系统:
Windows XP、Vista、7(32位或64位);
Mac OS X 10.4.8或更高版本(仅x86);
Linux(32位或64位);具有Glibc 2.7或更高版本的任意发行版。
我们将使用Windows版的NetBeans和Eclipse,您可以选择使用哪一种开发集成环境(IDE)。接下来的两章将介绍IDE和Android SDK的安装和配置。

版权声明:本文内容由阿里云实名注册用户自发贡献,版权归原作者所有,阿里云开发者社区不拥有其著作权,亦不承担相应法律责任。具体规则请查看《阿里云开发者社区用户服务协议》和《阿里云开发者社区知识产权保护指引》。如果您发现本社区中有涉嫌抄袭的内容,填写侵权投诉表单进行举报,一经查实,本社区将立刻删除涉嫌侵权内容。

分享:
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

其他文章